body {
	margin: 8px 8px 8px 10px;
}
span.icon {
	white-space: nowrap;
}
img.icon {
	width: 16px;
	height: 16px;
}
#banner {
	width: 100%;
	overflow: hidden;
}
#content {
	margin: 0px 10px 0px 10px;
}

/* following font face declarations need to be removed for DBCS */

body, h1, h2, h3, h4, h5, h6, p, table, td, caption, th, ul, ol, dl, li, dd, dt, textbf {font-family: Arial, Helvetica, sans-serif; color: #000000}

/* end font face declarations */

body, table, textbf	     { font-size: 83%; background: #FFFFFF; margin-bottom: 1em }
h1           { font-size: 140%; margin-top: 25px; margin-bottom: 3px }	
h2           { font-size: 110%; margin-top: 20px; margin-bottom: 3px }

 span.NumberingSymbols {}
 em {font-style:normal;font-variant:small-caps;  font-weight: bold; }
 p.Figure, p.Diagram, p.Diagramme {margin-left:1em;margin-right:0;border:none;padding:0;text-indent:0;text-align:left;  font-style: italic; }
.frameGraphics {margin-left:1em;margin-right:1em;margin-top:0;margin-bottom:0;padding:0.75em;}
.frameFrame {margin-left:1em;margin-right:1em;margin-top:0;margin-bottom:0;padding:0.75em;}
.frameGraphics p {margin-left:1em;margin-right:1em;margin-top:0;margin-bottom:0;}
.frameFrame p {margin-left:1em;margin-right:1em;margin-top:0;margin-bottom:0;}

.NoteP {
	padding-left: 2.8em;
	padding-right:2.8em;
	text-indent:-1em;
	background-position: left 5px;
	background-image: url(pointer.png);
	background-repeat: no-repeat;
}
span.Note {font-style:italic;font-weight:bold}
table, th, tr, td {
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	padding:  0 0.5em 0 0.5em;
} 
th {
	background-color: gray;
} 
ol {
	list-style-type: lower-alpha;
}  
ul.relatedList {
	list-style-type: none;
} 
li {
	padding-bottom:0.5em;
}
